View Issue Details

IDProjectCategoryView StatusLast Update
0023267mantisbtuipublic2017-10-08 23:53
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.7.0Fixed in Version2.7.0 
Summary0023267: Misplaced "Reset Prefs" button in user prefs with narrow screen
Description

When viewing the user preferences page from a phone, the Reset Prefs button is displayed below the page's footer, which makes it difficult to read and click.

The button should appear next to the Update Prefs button.

TagsNo tags attached.

Activities

dregad

dregad

2017-08-27 05:50

developer  

misplaced_button.png (8,570 bytes)
misplaced_button.png (8,570 bytes)
dregad

dregad

2017-08-27 06:44

developer   ~0057553

PR https://github.com/mantisbt/mantisbt/pull/1170

Related Changesets

MantisBT: master c2b21b87

2017-08-27 06:23:02

dregad

Details Diff
Move "Reset Prefs" button to footer

Thanks to the 'formaction' attribute, there is no need for a separate
HTML form, so we can reuse the existing hidden inputs to submit to
account_prefs_reset.php.

Fixes 0023267
mod - account_prefs_inc.php Diff File

Issue History

Date Modified Username Field Change
2017-08-27 05:50 dregad New Issue
2017-08-27 05:50 dregad File Added: misplaced_button.png
2017-08-27 06:44 dregad Assigned To => dregad
2017-08-27 06:44 dregad Status new => assigned
2017-08-27 06:44 dregad Note Added: 0057553
2017-09-03 18:49 vboctor Target Version 2.6.0 => 2.7.0
2017-09-04 09:52 dregad Changeset attached => MantisBT master c2b21b87
2017-09-04 09:52 dregad Status assigned => resolved
2017-09-04 09:52 dregad Resolution open => fixed
2017-09-04 09:52 dregad Fixed in Version => 2.7.0
2017-10-08 23:53 vboctor Status resolved => closed